<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="10" start.y="1" goal.x="35" goal.y="17" size="0.64"/>
        <agent id="1" start.x="40" start.y="30" goal.x="39" goal.y="15" size="1.64"/>
        <agent id="2" start.x="5" start.y="35" goal.x="9" goal.y="4" size="1.27"/>
        <agent id="3" start.x="26" start.y="8" goal.x="45" goal.y="35" size="1.51"/>
        <agent id="4" start.x="33" start.y="10" goal.x="14" goal.y="21" size="0.44"/>
    </agents>
</root>
